
@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-Bold.eot');
	src: url('SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('SourceSansPro-Bold.woff') format('woff'),
		url('SourceSansPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto Cn';
	src: url('Roboto-Condensed.eot');
	src: url('Roboto-Condensed.eot?#iefix') format('embedded-opentype'),
		url('Roboto-Condensed.woff') format('woff'),
		url('Roboto-Condensed.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lora';
	src: url('Lora-Regular.eot');
	src: url('Lora-Regular.eot?#iefix') format('embedded-opentype'),
		url('Lora-Regular.woff') format('woff'),
		url('Lora-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-Regular.eot');
	src: url('SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('SourceSansPro-Regular.woff') format('woff'),
		url('SourceSansPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('Roboto-Regular.eot');
	src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		url('Roboto-Regular.woff') format('woff'),
		url('Roboto-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PT Sans';
	src: url('PTSans-Bold.eot');
	src: url('PTSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('PTSans-Bold.woff') format('woff'),
		url('PTSans-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Playfair Display';
	src: url('PlayfairDisplay-Italic.eot');
	src: url('PlayfairDisplay-Italic.eot?#iefix') format('embedded-opentype'),
		url('PlayfairDisplay-Italic.woff') format('woff'),
		url('PlayfairDisplay-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
